mat-expansion-panel {
  border-radius: 8px;
  overflow: hidden;
  margin-left: 1vw;
  margin-right: 1vw;
  margin-top: 1vh;
  margin-bottom: 1vh;
}

mat-expansion-panel-header {
  padding: 16px;
}

mat-panel-title {
  font-size: 1.2rem;
}

.panel-content {
  padding: 16px;
  font-size: 1rem;
  line-height: 1.6;
  color: #333; /* Darker text for readability */
}

a {
  color: #007bff;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

mat-expansion-panel div p {
  text-align: left;
  margin-bottom: 16px;
}

mat-expansion-panel div h2 {
  text-align: left;
}

mat-expansion-panel img {
  max-width: 50%;
  height: auto;
  display: block;
  margin: 0 auto;
}

.footer-space {
  margin-bottom: 12vh;
}

/*# sourceMappingURL=home.component.css.map */
